Skip To Content

000784: Data can only be checked out from ArcSDE geodatabase release (1, 3, 0) or later.


Creating checkouts is not supported in the release of the ArcSDE geodatabase you are connected to. This type of replication functionality is supported at ArcGIS 8.3 and beyond. If you receive this error, it means that a geodatabase you are connected to is from an earlier version.


You must use ArcSDE geodatabases with a minimum release version of 8.3.